<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style5.css">
    <link rel="stylesheet" href="search.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />
</head>
<body>
    <!-- <div class="container"></div> -->
    <img src="images/menu.png" id="menuIcon">
    <h2 class="logo"><a href="Admindash.html" style="text-decoration: none;color: black;">BookBuddy</a></h2>
    <!-- <p class="texts">Search Book</p> -->
    
    <div class="menu-box" id="menuBox">
        <ul>
            <li><a href="Admindash.html">Home</a></li>
            <li><a href="login.html">Logout</a></li>
            <li><a href="#">Profile</a></li>
            <li><a href="#">About Us</a></li>
        </ul>
    </div> 
    <input type="checkbox" id = "popupToggle">
        <div class="updatePopUp">
            <label for="popupToggle">
                <span class="close material-symbols-outlined">
                    cancel
                </span>
            </label>
            <h2>Update Book</h2>
            <form action="">
                <div class="input">
                    <label for="">Book ID</label>
                    <input type="Number" id = "bookidForm">
                </div>
                <div class="input">
                    <label for="">Book Title</label>
                    <input type="text" id = "bookTitleForm">
                </div>
                <div class="input">
                    <label for="">Author Name</label>
                    <input type="text" id = "authorNameForm">
                </div>
                <div class="input">
                    <label for="">Cost</label>
                    <input type="Number" id = "CostForm">
                </div>
                <div class="input">
                    <label for="">Quantity</label>
                    <input type="Number" id = "QuantityForm">
                </div>
                <div class="submitWrapper">

                    <input type="submit"  id = "submitBtn" class = "updateBtn" value = "Update">
                </div>
            </form>
        </div>

        <div class="contentWrapper">
            <h3 class = "header">Books Registered</h3>
            <table id="myTable" class = "table">
                <tr>
                    <th class = "tableHeader">Book ID</th>
                    <th class = "tableHeader">Book Title</th>
                    <th class = "tableHeader">Authors Name</th>
                    <th class = "tableHeader">Cost</th>
                    <th class = "tableHeader">Quantity</th>
                    <th></th>
                    <th></th>
                </tr>
    

    <script>
        let menuBox= document.getElementById("menuBox");
        let menuIcon= document.getElementById("menuIcon");
        menuIcon.onclick=function(){
            menuBox.classList.toggle("open-menu");
            if(menuBox.classList.contains("open-menu")){
                menuIcon.src="images/close.png"
            }
                else{
                menuIcon.src="images/menu.png"
            }
        }
    </script>
    <script src = "js/search.js"> </script>
    <!-- <script src="js/addbook.js"></script> -->
</body>
</html>